Subject: Trainer Candidate - Tushar Srivastava
From: Tushar Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Nov 2021 01:25:23 -0500

| | Tech Support Test

Name | Tushar Srivastava
E-mail | [email-masked]
Phone Number | (+91) 9773706466
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Aya nagar, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp India pvt. ltd. | Analyst | |
Previous Employer 1 | TATA motors | PDI incharge | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I am responsible for different reporting and other BAU task on daily basis where quality is very important as I am sending those reports to client and senior managers.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide or meeting service level agreement but great customer service is where cutomer is happy, client is happy and completing our task with work ethics.
What according to you makes you a good candidate for this position? | A person who can complete their job role with responsibility, work ethics and able to work under pressure.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |